/* PhBInterpolatedSpectrum.C: PhBInterpolatedSpectrum nodes (public source) */

#include "PhBInterpolatedSpectrum.H"

namespace xrml {

void PhBInterpolatedSpectrum::render(void)
{
  Warning(NULL, "PhBInterpolatedSpectrum::render(): not yet implemented");
}

}  // namespace xrml
